/*
 Theme Name:   Agenda Litt'
 Template:     Total
*/


/* Général */

body { word-wrap : break-word;}

h1, h2, h3, h4, h5, h6 { line-height:1.2;}

/* Formulaire de recherche */
.al_form { background-color:#F6F2F1; margin-bottom:25px; padding: 25px; }
.al_form h4 { text-transform:uppercase; font-weight:bold; border-bottom:1px dashed #968278; font-size:18px; padding:0 0 10px 0; margin:0; }
.al_form h5 { text-transform:uppercase; font-weight:bold; font-size:18px; color:#ff6c00; padding:0; margin:10px 0 0;}
.al_form select { width:90%; background-color:#FFF; border:0; height:26px;}
.al_form select option { color:#FFFFFF}
.ms-choice { border:0; border-radius:0; color:#968278;}
.ms-drop { border:0; border-radius:0; }
.ms-drop li { color:#968278; height:30px; }
.ms-drop li.selected { color: #001e46; background-color: #DDD3CA; }
.ms-drop li label { cursor:pointer; }
.multiselect .ms-drop li label:before { display:none; }
.ms-drop li.type label { text-transform:uppercase; font-weight:bold; }
.ms-drop li.type.tag10 label{ color:#87AF00; }
.ms-drop li.type.tag22 label{ color:#C8007D; }
.ms-drop li.type.tag6 label{ color:#1E82FF; }
.ms-drop li.type.tag15 label{ color:#968278; }
.ms-drop li.type.tag3 label{ color:#F56919; }
.ms-drop li label:before {content: " "; background-image: url(img/agenda_litt_icones.png); display:block; width:30px;height:30px; float:left;background-position:-100px 0px; background-repeat:no-repeat; }
.ms-drop li.tag4 label:before 	{ background-position:-0px 0px;} 	/* Ecologie */
.ms-drop li.tag11 label:before 	{ background-position:-0px -30px;}	/* Edition indépendante */
.ms-drop li.tag9 label:before 	{ background-position:-0px -60px;}	/* Littérature étrangère */
.ms-drop li.tag16 label:before 	{ background-position:-0px -90px;}	/* Poésie */
.ms-drop li.tag17 label:before 	{ background-position:-0px -120px;}	/* Polar */
.ms-drop li.tag18 label:before 	{ background-position:-0px -150px;}	/* Science fiction */
.ms-drop li.tag19 label:before 	{ background-position:-0px -180px;}	/* Sciences humaines */
.ms-drop li.tag12 label:before 	{ background-position:-0px -210px;}	/* Bande dessinée */
.ms-drop li.tag8 label:before 	{ background-position:-0px -240px;}	/* Tourisme/voyage */
.ms-drop li.tag20 label:before 	{ background-position:-0px -270px;}	/* Vie pratique */
.ms-drop li.tag14 label:before 	{ background-position:-0px -300px;}	/* Jeunesse */
.ms-drop li.tag7 label:before 	{ background-position:-0px -330px;}	/* Littérature générale */
.ms-drop li.tag31 label:before 	{ background-position:-0px -360px;}	/* Gastronomie */
.ms-drop li.tag23 label:before 	{ background-position:-0px -390px;}	/* Fantasy */
.ms-drop li.tag13 label:before 	{ background-position:-0px -420px;}	/* Art */
.ms-drop li.tag24 label:before 	{ background-position:-0px -450px;}	/* Musique */
.ms-drop li input { visibility:hidden; }
.al_form input[type=text] { background-color:#fff; border:0; padding:2px; margin-top:3px; }
.al_form input[type=text].date { width:40%; }
.al_form input[type=submit] { background-color:#998379; border:0; padding:5px; width:90%; border-radius:10px; margin-top:30px; }
.al_form input[type=submit].submit_icon { background-color:#fff; border:0; padding: 6px 0 6px;line-height: 13px; width:10%; border-radius:0px; background-image: url(img/agenda_litt_icones.png); background-position:0 -482px; margin-top:0; -webkit-transition: none; transition: none; }
.al_form input[type=submit].submit_icon:hover { background-position:0 -512px; }

/* Formulaire de contact*/

input.wpcf7-form-control.wpcf7-submit{
	background-color: #998379;
}

/* Page de recherche */
h2.discret { padding:0; margin:0; color:#968278; font-size: 16px; }



/* Slider */
ul.bxslider { margin:0; padding:0; list-style:none; position:relative;}
ul.bxslider li { margin:0; padding:0; list-style:none; position:absolute; display:none;}
.bx-wrapper .bx-viewport { border:0; box-shadow:0 0 0 !important; left:0;}
.bxslider h2 { line-height:100%;}
.bxslider h2 a { text-decoration:none;}
/*.bxslider .post_thumbnail img{ margin:0 auto; }*/
.bxslider .date { color:#FF6E00; border-top:1px dashed #968278; padding: 10px 0; margin:10px 0px; font-weight:bold;}
.bxslider .more { margin-top:10px;}
.bxslider .more a { color:#B5A49D; text-decoration:none; font-weight:bold;}
.more a:hover { color:#FF6E00 !important;}
.more a:hover span.al.al-plus { background-position:0px -570px;}

.bx-wrapper .bx-pager.bx-default-pager a { background-color:#002656; width: 12px; height:12px; border-radius:6px;display:block;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active { background-color:#FF6E00}


/* Header */
#site-header { background-color:#FFF;}
#site-header #site-header-inner.container { width: inherit;}
#site-navigation-wrap { background-color:#C0B1AB; }
#site-navigation-wrap #site-navigation { background-color:#998379; }
.navbar-style-three .dropdown-menu > li > a { height:inherit !important; line-height:inherit !important; }
/*#site-navigation .dropdown-menu > li > a { border-left:1px solid #FFF; }
#site-navigation .dropdown-menu > li:first-child > a { border-left:0px solid #FFF; }*/
.navbar-style-three .dropdown-menu > li > a { padding:0; }
.navbar-style-three .dropdown-menu > li > a > span.link-inner { padding:0; }
#site-navigation .dropdown-menu > li:first-child > a > span:before { content:""; }
#site-navigation .dropdown-menu > li > a > span:before { content:"|"; color:#FFF; padding: 0 8px 0 5px; }

/* Main */
#content-wrap { background-color:#FFF; padding: 25px; }

/* Event Detail */
.evt_detail { background-color:#F6F2F1; padding: 20px; position:relative; }
.evt_detail .repli { background:url(img/repli.png) no-repeat; width: 12px; height:42px; position:absolute; top:20px; left: -12px; }
.evt_detail img { display:block; }
.evt_detail .vc_separator { margin: 5px 0 !important;}
.evt_detail .left_sep { height: 3px; background:#001C46; margin: 7px 0;}
.evt_detail .themes { background-color:#DDD3CA; border-radius: 0 4px 4px 0; position:relative; margin-left: -20px; margin-right: 20px; margin-bottom:20px; display:inline-block; padding:0 5px 0 20px; float:left; }
.evt_detail .themes ul { margin:0; padding:0; }
.evt_detail .themes ul li { margin:0; padding:0; list-style:none; float:left; }
.evt_detail .types { font-weight:bold; text-transform:uppercase; line-height:30px; }
.evt_detail .types ul { margin:0; padding:0; }
.evt_detail .types ul li { margin:0; padding:0; list-style:none; }
.evt_detail.type10 h3,
.evt_detail.type10 .accent,
.evt_detail.type10 .accent a { color:#87AF00; text-decoration:none;}
.evt_detail.type22 h3,
.evt_detail.type22 .accent,
.evt_detail.type22 .accent a { color:#C8007D; text-decoration:none;}
.evt_detail.type6 h3,
.evt_detail.type6 .accent,
.evt_detail.type6 .accent a { color:#1E82FF; text-decoration:none;}
.evt_detail.type15 h3,
.evt_detail.type15 .accent,
.evt_detail.type15 .accent a { color:#968278; text-decoration:none;}
.evt_detail.type3 h3,
.evt_detail.type3 .accent,
.evt_detail.type3 .accent a { color:#ffa000; text-decoration:none;}


.single-event .post-pagination-wrap { display:none; }


/* Event Detail Mini */
.entry .evt_mini { height:440px; margin-bottom:30px !important;}
.entry .evt_mini h2 { font-size: 28px;border-bottom:1px dashed #968278; line-height:30px; padding-bottom:10px; margin-bottom:10px;}
.entry .evt_mini h2 a { text-decoration:none;}
.entry .evt_mini .more { border-top:1px dashed #968278; padding-top:10px; margin-top:10px; }
.entry .evt_mini .more a { text-decoration:none; font-weight:bold; }

/* Event Detail Short */
.entry .evt_short { margin-bottom:30px !important; clear:both;}
.wpex-vc-column-wrapper.event_header { margin-bottom:0; }
.entry .evt_short h2 {border-bottom:1px dashed #968278; padding-bottom:10px; margin-bottom:10px; margin-top: 0px; line-height: 100%; }
.entry .evt_short h2 a { text-decoration:none;}
.entry .evt_short .excerpt { border-top:1px dashed #968278; padding-top:10px; margin-top:10px; }
.entry .evt_short .links { margin-top:20px;}
.entry .evt_short .more { float:left; }
.entry .evt_short .more a { text-decoration:none; font-weight:bold; }
.entry .evt_short .map { float:left;}
.entry .evt_short .map a { text-decoration:none; font-weight:bold;}
.map a:hover { color:#FF6E00 !important;}
.map a:hover span.al.al-map { background-position:0px -630px;}
span.pages{font-size: 16px;}
span.current{color: #FF6E00;font-size: 22px;}
a.page.larger{font-size:22px;}
a.page.smaller{font-size:22px;}
.wp-pagenavi a, .wp-pagenavi span{border: 0px solid #BFBFBF;}

/* Icon sprite */
span.al { background:url(img/agenda_litt_icones.png) no-repeat; display:inline-block; width: 30px; height:30px; line-height:30px; }
span.al.al-theme4 	{ background-position:0px 0px;} 	/* Ecologie */
span.al.al-theme11 	{ background-position:0px -30px;}	/* Edition indépendante */
span.al.al-theme9 	{ background-position:0px -60px;}	/* Littérature étrangère */
span.al.al-theme16 	{ background-position:0px -90px;}	/* Poésie */
span.al.al-theme17 	{ background-position:0px -120px;}	/* Polar */
span.al.al-theme18 	{ background-position:0px -150px;}	/* Science fiction */
span.al.al-theme19 	{ background-position:0px -180px;}	/* Sciences humaines */
span.al.al-theme12 	{ background-position:0px -210px;}	/* Bande dessinée */
span.al.al-theme8 	{ background-position:0px -240px;}	/* Tourisme/voyage */
span.al.al-theme20 	{ background-position:0px -270px;}	/* Vie pratique */
span.al.al-theme14 	{ background-position:0px -300px;}	/* Jeunesse */
span.al.al-theme7 	{ background-position:0px -330px;}	/* Littérature générale */
span.al.al-theme31 	{ background-position:0px -360px;}	/* Gastronomie */
span.al.al-theme23 	{ background-position:0px -390px;}	/* Fantasy */
span.al.al-theme13 	{ background-position:0px -420px;}	/* Art */
span.al.al-theme24 	{ background-position:0px -450px;}	/* Musique */

span.al.al-plus { background-position:0px -540px;}		/* Plus bleu */
span.al.al-plus:hover { background-position:0px -570px;}	/* Plus orange */
span.al.al-map { background-position:0px -600px;}		/* Plus bleu */
span.al.al-map:hover { background-position:0px -630px;}	/* Plus orange */

.row_separator {border-top:25px solid #F0EDEC; margin:0 -25px; padding:20px 10px}

.accent { color:#0095FD;}
a { text-decoration:underline; }

/* Footer */
#footer-bottom { background-color:#F0EDEC !important; padding-top:25px; }
#footer-bottom #footer-bottom-inner { border-top:1px dashed #968278; background-color:#FFF !important; padding: 10px 0; }
#footer-bottom #footer-bottom-inner a { font-weight:bold; text-decoration:underline; }
#footer-bottom #footer-bottom-inner .highlight { font-weight:bold; text-decoration:underline; color:#ff6d00; }

/* Datepicker */

/* DatePicker Container */
.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 13px Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	background: repeat 0 0 #968278;
	color: #ffffff;
	font-weight: bold;
	line-height: 30px;
	border-width: 0;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background-image: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 1px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 29px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #001e46;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #fff;
	text-shadow: 0px 1px 0px #4d7a85;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border-color:#001e46;
}
.ui-datepicker select { background-color:#FFF; border:0;}

div.ssba.ssba-wrap div { float:right !important; }

/* News Page */
.blog-entry-inner {
	padding: 0 20px 20px;
	border: 1px solid #f6f2f1 !important;
	background-color: #f6f2f1;
}

.related-post-content {
	background-color: #f6f2f1;

}

.entry h2 a:hover {
	color:#ff6d00;
}

.entry h2 a { text-decoration : none;}

.blog-entry-readmore {
	border-top: 1px dashed #968278;
	padding-top: 10px;
	margin-bottom: 0px;
}

a.theme-button {
	color:#ff6d00;
	background-color:#f6f2f1;
	font-weight:bold;	
}

a.theme-button:hover {
	color:#ff6d00;
	background-color:#f6f2f1;
	font-weight:bold;	
}

a.theme-button:active {
	box-shadow:none;
}

.overlay-plus-hover {
	background-color: #ff6d00;
}

li.meta-date {
	display:none;
}

/* Newsletter */


/* Mobile */
a.mobile-menu-toggle {
	margin-right: 24px;
}
#mobile-menu a {
	line-height: 38px;
}
body .sidr-class-mobile-menu-searchform { display: none; }

/*footer*/
.cnl a img{
	vertical-align:bottom;
}


/*iPhone 5 & 5S in landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.al_form input[type=submit]{
	margin-bottom: 26px;	
}
.al_form input[type=submit].submit_icon { 
	width: 6%;	
}
#site-header #site-logo { display:block !important; float:none !important; }
#site-logo-inner { display:block !important; }
#site-logo img { display:none !important; }
#site-logo a { width: 100%; height:60px; display:block; background:url(img/agenda_litt_logo.png) no-repeat center center;}
.entry .evt_mini{
	height: auto;
}
.wpex-vc-column-wrapper{
	margin-bottom:10px !important;
}
div.ssba.ssba-wrap{
	margin-top: 20px;
}

.single-event div.wpex-vc-columns-wrap.clr{
	display: flex;
	flex-direction: column-reverse;
}

div#carte.em-location-map-container, .left_sep{
	display: none;
}

}

/* iPhone 5 & 5S in portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
and (orientation : portrait) {
.al_form input[type=submit]{
	margin-bottom: 26px;	
}
.al_form input[type=submit].submit_icon { 
	background-color:#fff; border:0; padding: 6px 0 6px;line-height: 13px; width:13%; border-radius:0px; background-image: url(img/agenda_litt_icones.png); background-position:0 -482px; margin-top:0; -webkit-transition: none; transition: none; 
}
#site-header #site-logo { display:block !important; float:none !important; }
#site-logo-inner { display:block !important; }
#site-logo img { display:none !important; }
#site-logo a { width: 100%; height:60px; display:block; background:url(img/agenda_litt_logo.png) no-repeat center center;}
.entry .evt_mini{
	height: auto;
}
.wpex-vc-column-wrapper{
	margin-bottom:10px !important;
}
div.ssba.ssba-wrap{
	margin-top: 20px;
}

.single-event div.wpex-vc-columns-wrap.clr{
	display: flex;
	flex-direction: column-reverse;
}

div#carte.em-location-map-container, .left_sep{
	display: none;
}




}

/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.al_form h5{
	font-size: 1.0625em;
}
.al_form input[type=text].date{
	width: 42%;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="search"], textarea{
	max-width: 85%;
}
.al_form input[type=submit].submit_icon { 
	background-color:#fff; border:0; padding: 6px 0 6px;line-height: 13px; width:15%; border-radius:0px; background-image: url(img/agenda_litt_icones.png); background-position:0 -482px; margin-top:0; -webkit-transition: none; transition: none; 
}
.al_form input[type=submit] { background-color:#998379; border:0; padding:5px; width:90%; border-radius:10px; margin-top:34px; }
.evt_detail .types ul li{
	font-size:0.95em;
}
.entry .evt_mini{
	height:360px;
	font-size:0.875em;
}
.entry .evt_mini h2{
	font-size:1.5em;
}
.evt_detail{
	padding-bottom:0px;
}
.entry .evt_short h2{
	margin-top:0px;
}



}

/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.entry .evt_short h2{
	margin-top:0px;
}
.evt_detail{
	padding-bottom:0px;
}
}

